/* =========================
   pages.css (lower pages common)
   - kanei-chakai specs included
========================= */

/* =========================
   media
========================= */

@media screen and (min-width: 481px){
  .page--houkan-nijoujou .page-section--first .section-media{
    max-width: 580px;
    margin: 0 auto;
  }
  .thn-media .container {
     width: min(1169px, calc(100% - 60px));
  }
}

@media screen and (max-width: 480px) {
  .page--houkan-nijoujou .under-title__text {
    font-size: 36px;
  }
  .under-title__text::before,
  .under-title__text::after{
    width: 8%;
  }
}